### Syncfusion UWP Pivot Grid Export Component
The Syncfusion [UWP Pivot Grid Export](https://www.syncfusion.com/uwp-ui-controls/pivot-grid?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget) organizes and summarizes business data and displays the result in a cross-table format.	

[Features Overview](https://www.syncfusion.com/uwp-ui-controls/pivot-grid?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget) | [Docs](https://help.syncfusion.com/uwp/pivot-grid/common/exporting?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget) | [Online Demo](https://github.com/syncfusion/uwp-demos?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget) | [Support](https://support.syncfusion.com/create?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget) | [Forums](https://www.syncfusion.com/forums/uwp?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget) | [Feedback](https://www.syncfusion.com/feedback/uwp?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget)

### System Requirements

* [System Requirements](https://help.syncfusion.com/uwp/installation-and-upgrade/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget)

### Getting Started

* [Getting Started with UWP Pivot Grid Export](https://help.syncfusion.com/uwp/pivot-grid/common/exporting?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget)

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 27,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1700+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [ASP.NET Web Forms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), and [jQuery](https://www.syncfusion.com/jquery-ui-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget)), mobile ([.NET MAUI (Preview)](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [.NET MAUI (Preview)](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget), and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20UWP%20Pivot%20Grid%20Export-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-pivottableexport-nuget) | Toll Free: 1-888-9 DOTNET


